Subject: RE: [E3-hacking] Re: E3 thing

From: Cliff Lawson <[email-masked]>
Date: Tue, 4 Oct 2005 15:27:22 +0100

Err sorry guys but in a kind of Mark Twain stylee - "rumours of the
emailer's death are perhaps a little exaggerated".

What actually happened was that on Sept 22nd we released our annual figures
and in the Chairman's report it was noted that E3s weren't selling at the
rate we'd like (seems folks aren't as interested in video telephony as we
hoped!) and we're writing down £5.7m to cover stock value. (But we've also
just changed the system to make video calls free until 1st Jan 2007 so
there's no longer a 50p additional charge when you switch a call to video)

Several financial news services (wrongly!) interpreted this to mean that we
were going to stop selling them. That simply isn't true. Just another
example of the media making up the stories to fit the facts.

Cliff

> -----Original Message-----
> From: Jonathan McDowell [mailto:[email-masked]]
> Sent: 26 September 2005 11:43
> To: Leigh Porter
> Cc: [email-masked]
> Subject: [E3-hacking] Re: E3 thing
> 
> 
> On Mon, Sep 26, 2005 at 10:59:02AM +0100, Leigh Porter wrote:
>  
> > I got one of these things, seems Amstrad just pulled them form the
> > shelves. Have you done much with it since May 1st? I'd like to fix
> > mine too :)
> 
> I think anything else that's been done has all been discussed on the
> e3-hacking list; you can read the archives at:
> 
> http://www.earth.li/pipermail/e3-hacking/
> 
> Interesting that they're pulling them from the shelves - does 
> this mean
> we can expect a new batch with the crypto protection in them 
> in time for
> Christmas?
> 
> J.
> 
> -- 
> ] http://www.earth.li/~noodles/ [] "I've worked it out.  That 
> fscking  [
> ]  PGP/GPG Key @ the.earth.li   []    office assistant - it's 
> not a    [
> ] via keyserver, web or email.  []  paper clip.  It's an 
> IUD." -- Ben  [
> ] RSA: 4DC4E7FD / DSA: 5B430367 [] Aveling, The Scary Devil 
> Monastary. [
> 
> _______________________________________________
> e3-hacking mailing list
> [email-masked]
> http://www.earth.li/cgi-bin/mailman/listinfo/e3-hacking
> 

This e-mail and any attachments are confidential and intended exclusively for the addressee. If you are not the intended recipient please delete it from your system and notify the sender immediately. This message is attributed to the sender and may not necessarily reflect the views of Amstrad Plc or its subsidiaries.

For further information on Amstrad Plc please visit our website: www.amstrad.com

Amstrad Plc.
Brentwood House
169 Kings Road
Brentwood
Essex CM14 4EF
Registered in England : No. 955321